adapters:
  ucfunnel:
    endpoint: https://pbs.aralego.com/prebid
    meta-info:
      maintainer-email: support@ucfunnel.com
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 607
    usersync:
      cookie-family-name: ucfunnel
      redirect:
  # for syncing to work, please register your Prebid Server domain with the contact email above
        url: https://sync.aralego.com/idsync?gdpr={{gdpr}}}&gdpr_consent={{gdpr_consent}}&usprivacy={{us_privacy}}&redirect={{redirect_url}}
        support-cors: false
        uid-macro: 'SspCookieUserId'
